You are hereГруппы / Безопасность / Adobe Flash Player снова "критически уязвим"

Adobe Flash Player снова "критически уязвим"


By metelica - Posted on 16 марта 2011

Картинка: 
Adobe Flash Player

Компания Adobe снова сеет панику среди пользователей своих продуктов: она сообщила об обнаружении новой критической уязвимости Flash Player, которую уже активно используют злоумышленники. И проблема затрагивает все платформы, поддерживающие проигрыватель Flash (версии 10.2.152.33 и ниже), включая Windows, Mac OS X, Linux, Solaris и Android.

Уязвимость может привести к системным сбоям и позволяет хакерам и иным злоумышленникам легко взламывать компьютеры, получая над ними полный контроль (удаленно, естественно). Так или иначе, проблема имеет отношение к еще двум ключевым продуктам Adobe: Adobe Acrobat и Adobe Reader. Компания предупреждает пользователей и просит их быть максимально осторожными при открытии электронных писем с любыми прикрепленными к ним Flash-файлами. Учитывая популярность формата, сделать это будет непросто.

Adobe бросил все силы на устранение уязвимости, но обещает справиться с этим и опубликовать соответствующие патчи не ранее 21 марта. Так что недельку всем придется придерживаться исключительных мер безопасности.

© google.by

Отправить комментарий

  • Строки и параграфы переносятся автоматически.
  • Доступны HTML теги: <ul> <ol> <li> <dl> <dt> <dd> <b> <i> <p> <center> <br>

CAPTCHA
Вы, случаем, не робот?

Уведомления группы

Предложения групп RSS лента. Или подписаться на эти персонализированные, общесайтовые каналы:

Сейчас на сайте

Сейчас на сайте 0 пользователей и 112 гостей.

Последние комментарии